BODY, TD, TR, P, UL, OL, LI, INPUT, SELECT, DL, DD, DT, FONT
{
    font-family: Arial, Helvetica;
    font-size: 12px;
}

A:link 
{
  color: #3300FF;
  text-decoration: none;
}
A:visited 
{
  color: #000000;
  text-decoration: none;
}
A:hover 
{
  color: #3300FF;
  text-decoration: none;
  border-bottom: 1px dotted #3300FF;
}

h1 
{
  font-family: Arial, Helvetica;
  font-size: 24px;
  font-weight: bold;

}
h2 
{
  font-family: Arial, Helvetica;
  font-size: 22px;
  font-weight: bold;
}

h3 
{
  font-family: Arial, Helvetica;
  font-size: 18px;
  font-weight: bold;
}

table, img 
{
  border: 0;
}

ul 
{
  font-family: Verdana, Arial;
  font-size: 11px;
  line-height: 12px;
  margin: 0 0 0 17px;
  padding: 0 0 0 0;
}

blockquote  
{
  margin-left: 80px;
  margin-right: 0px;
  text-align: justify;
    color: #aa4000
}

small, 
{
  font-family: Georgia;
  font-size: 8pt;
}